This is the preliminary version of the MGR portable bit-blit library.
It has been tested on a DEC3100, A Sun Sparcstation, and a SUN3/60.

It is still missing multi plane (color) support

Stephen A. Uhler (6/18/89)

-------------------------------------------

Test version for BITMAP SHARING

Every bit-blit operation sends out an description capable of re-creating
the operation
Somehow there is a "send current state" message that sends all alloc'd bitmaps


do_data:			play back an MGR script
	usage:		< script do_data [-s<nnn>] script_file
		-s<nnn>:	set playback speed (% of normal speed)
		script:	name of playback script (files ending in .Z are un-compressed) 
